/** content styles for site **/
a img {
	border: 0;
}
a h1 {
	color: black;
}
div.body h1 {
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
div.body p {
	margin-top: 4px;
	margin-bottom: 4px;
}
div.body a {
	font-size: 12px;
	color: #cc6600;
	text-decoration: none;
	font-weight: bold;
}
div.body a:hover {
	text-decoration: underline;
}
/** Styles from core/style.css **/
div#DEBUG {
	display: none;
	background-color: #FFF;
	font-family: Courier New, serif;
	color: black;
}

/** Styles from pewforum.org **/
body {
	background: #fff;
	margin: 0;
}
div, span {
	background: none;
}

a:link, a:visited {
	color:#036;
	outline: none;
}

a:hover {
	color:#999;
}

hr {
	color:#ccc;
	background-color:#ccc;
	border:0;
	height:1px;
}

div#layout {
	text-align: left; 
	margin: 0 auto;
	/*width: 937px;*/
	width: 960px;
	background: #fff;
}

div#columns {
	width: 958px;
	border-right: 1px solid #cccccc;
	background: transparent url(images/two-column-BG.gif) repeat-y scroll left top;
}

div#leftcolumn {
	float: left;
	margin: 0;
}

div#content {
	float: right;
	width: 744px;
	padding: 20px !important;
	margin: 0px;
	z-index: 0;
	font-family: Arial, sans-serif;
	font-size: 12px;
}

div#content_menu {
	width: 100%;
}

div#content_menu span.title {
	float: left;
	display: inline;
	font-size: 22px;
}

div#content_body {
	clear: both;
}

div#content_body span.title {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
}

div#content_footer {
	border-top: 1px solid #cecece;
	border-bottom: 1px solid #cecece;
	display: block;
	line-height: 16px;
	height: 20px;
	margin: 5px 0px 0px 0px;
	padding: 5px 5px;
	clear: both;
}
div#content_footer a {
	color: #c60;
	text-decoration: none;
}
div#content_footer .bar {
	color: #666;
}

div#content_footer span.newsletter {
	float: left;
}

div#content_footer span.email_friend {
	text-align:center;
	height:20px;
	font-weight: bold; 
	font-size: 11px;
	padding: 0px 0 0 10px;
	float:left;
	
}

div#content_footer span.share {
	float: right;
}


#header {
	background:#000000 none repeat scroll 0 0;
	color:#FFFFFF;
	font-size:11px;
	line-height: 13px;
	height:30px;
	overflow:hidden;
	font-family: Arial,Helvetica,sans-serif;
}

#header a
, #header a:visited {
	color:white;
	text-decoration:none;
}

#header a:hover {
	text-decoration: underline;
}

#header .current-date {
	background:#000000 none repeat scroll 0 0;
	border-right:1px solid #666666;
	display:block;
	float:left;
	font-weight:bold;
	line-height:30px;
	padding:0 15px;
	text-shadow:0 0 15px #FFFFFF;
}

.header-navigation ul {
	display:block;
	float:left;
	height:30px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	overflow:hidden;
	margin:0;
	padding:0;
}

.header-navigation li {
	display:block;
	float:left;
	margin-bottom:6px;
	margin-top:7px;
	overflow:hidden;
}

.header-navigation a {
	border-right:1px solid #949393;
	padding:0 12px;
}

.header-navigation .rss-link {
	border: 0 none;
}

.rss-link {
	background:transparent url(images/rss-link-BG.gif) no-repeat scroll 50% top;
	border-right:medium none;
	display:block;
	height:13px;
	text-indent:-9000px;
	width:36px;
}

.siteSearch {
	float: right;
	margin-right: 12px;
	padding: 0;
}

.siteSearch .site-search-box {
	color:#666666;
	display:block;
	float:left;
	margin-left:10px;
	margin-top:6px;
	padding: 0px;
	vertical-align:middle;
	width:142px;
	outline-style: none;
	outline-width: medium;
	-x-system-font:none;
	font-family:arial,helvetica,clean,sans-serif;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	font-size: 99%;
}

.siteSearch .search-button {
	background:transparent url(images/site-search-go-button.gif) no-repeat scroll left top;
	border:medium none;
	display:block;
	float:left;
	height:13px;
	margin-left:10px;
	margin-top:8px;
	overflow:hidden;
	text-indent:-9000px;
	width:32px;
}

.main-navigation {
	display: block;
	float: left;
	overflow: hidden;
	width: 162px;
	font-family: Arial,Helvetica,sans-serif;
}

.main-navigation a {
	display: block;
	font-size: 11px;
	padding: 0 2px 0 6px;
	line-height: 17px;
	color: #000000;
	text-decoration: none;
}

.main-navigation a:hover {
	text-decoration: underline;
}

.main-navigation .rss-highlight {
	color:#FF6641;
}

.main-navigation ul {
	margin: 0 0 15px;
	padding: 0;
}

.main-navigation li {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}



.main-nav-section-header {
	background:transparent url(images/main-navigation-section-header-BG.gif) repeat-x scroll left top;
	font-size:11px;
	font-weight:bold;
	padding:3px 0;
	margin: 0;
	text-transform:uppercase;
}

.main-nav-section-header a {
	color:#FFFFFF;
	line-height:20px;
	text-decoration:none;
}

.main-nav-topic {
	background-color:#DBE7ED;
	font-size:11px;
	font-weight:bold;
	margin:0;
	text-transform:uppercase;
}

.main-nav-topic a {
	color:#336699;
	line-height:20px;
	padding:0 5px;
	text-decoration:none;
}

.footer-form {
	margin: 0;
}

#footer {
	background:#141414 url(images/footer-BG.gif) repeat-x scroll left top;
	clear:both;
	overflow:hidden;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	line-height: 13px;
}

#ie6only #footer {height:1%;}
.ie #footer {padding-bottom:27px;}
.footer-navigation ul {
	color:#FFFFFF;
	height:46px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	overflow:hidden;
	padding:0 20px;
	margin: 0;
}

.footer-navigation li {
	display:inline;
	float:left;
	margin:16px 20px 0;
	overflow:hidden;
}
.ie7 .footer-navigation li {
	min-width: 36px;
}

.footer-navigation a {
	color:white;
	font-size:13px;
	text-decoration:none;
}

.footer-navigation a:hover {
	text-decoration: underline;
}

#footer .pew-info {
	border-right:1px solid #666666;
	color:#A7A7A7;
	display:block;
	float:left;
	margin:27px 24px;
	overflow:hidden;
	padding-right:22px;
	width:502px;
}

.pew-info h3 {
	color:#FFFFFF;
	font-size:18px;
	line-height:18px;
	margin:0 0 2px;
	font-weight: normal;
}

.pew-info .contact-information {
	color: #FFFFFF;
	line-height: 17px;
}

.pew-info p {
	margin: 0 0 5px;
}

.pew-info a {
	color: #A7A7A7;
}

#footer .pew-newsletter {
	color:#A7A7A7;
	float:left;
	margin:27px 0;
	overflow:hidden;
	width:155px;
}

.pew-newsletter h4 {
	color:#FFFFFF;
	font-size:14px;
	font-weight: normal;
	line-height:14px;
	margin: 0 0 2px;
	padding: 0px;
}

.pew-newsletter p {
	margin: 0 0 5px;
}

#footer .newsletter-signup {
	float: left;
	margin: 27px 10px;
	overflow: hidden;
	width: 205px;
}

.ie7 #footer .newsletter-signup input {
	margin-left: -10px;
}
.newsletter-signup .newsletter-subscribe-email {
	display: block;
	margin: 0 0 4px;
	padding: 2px;
	width: 144px;
	outline-style: none;
	outline-width: medium;
	-x-system-font:none;
	font-family:arial,helvetica,clean,sans-serif;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	font-size: 99%;
}

.newsletter-signup .standard-button {
	float:left;
	margin-bottom:10px;
	margin-right:8px;
	background:#FFFFFF none repeat scroll 0 0;
	border:1px solid #000000;
	padding: 1px;
}

.ie .standard-button button{
	width:auto;
	overflow:visible;
	height: 13px;
}
.ie .standard-button {
	display:inline-block;
}

.newsletter-signup button {
	background:#666666 none repeat scroll 0 0;
	border:0 none;
	color:#CCCCCC;
	font-size:10px;
	height:14px;
	line-height:13px;
	padding:0 6px 2px;
	text-transform:uppercase;
	cursor: pointer;
	margin: 0;
	outline-style: none;
	outline-width: medium;
	-x-system-font:none;
	font-family:arial,helvetica,clean,sans-serif;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
}

.newsletter-signup p {
	display: inline;
	clear: none;
	margin: 0 0 4px;
}

.newsletter-signup a {
	color: #CCCCCC;
}

div#banner {
	position:relative;
	clear:both;
	text-align:left;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	height: 80px;
}

div#navigation	{
	margin-top:0;
}

ul.leftnav, ul.leftnavred {
	list-style:none;
	margin: 5px 0 3px 0;
	padding-left: 10px;
	font-family:arial,helvetica,sans-serif;
	font-size:11px;
	line-height:18px;
	text-transform: uppercase;
	text-decoration: none;
	background-color: #DBE7ED;
	font-weight:bold;
}

ul.leftnavred {
	background:#ddb8b8;
	line-height:18px;
}

ul.leftnav a, ul.leftnavred a {
	text-decoration: none;
	color: #369;
}

ul.leftnavred a	{
	color:#900;
}

ul.leftnav a:hover, ul.leftnavred a:hover {
	text-decoration: underline;
	color: #333;
}

ul.subnav {
	list-style:none;
	margin: 5px 2px 5px 0;
	padding-left: 10px;
	font-family:arial,helvetica,sans-serif;
	font-size:11px;
	line-height: 15px;
	text-transform: none;
	text-decoration: none;
}

ul.subnav a, ul.subnav a:visited {
	text-decoration: none;
	color: #000;
}

ul.subnav a:hover {
	text-decoration: underline;
	color: #666;
	}

div#navigation form {
	margin:5px 0 15px 9px;
}

div#navigation select {
	font-family:arial,helvetica,sans-serif;
	font-size:11px;
}

.newstypearrows {
	color:#999999;
	font-weight:normal;
	letter-spacing:0em;
	text-transform:none;
}
#affiliations div {
	display: block;
	width: 340px;
	margin: 0;
}
#affiliations div.left {
	float: left;
	clear: left;
}

/* Widgets */
div.dropselect {
	display: block;
	border: solid 1px darkblue;
	background-color: #99F;
	width: 200px;
	height: 20px;
	z-index: 98;
	cursor: pointer;
}
div.dropselect span {
	display: block;
	color: white;
	font-weight: bold;
	vertical-align: middle;
	padding: 2px 5px;
	width: 190px;
	z-index: 97;
}
div.dropselect div.drop {
	position: absolute;
	background-color: white;
	border: solid 1px darkblue;
	margin: 2px 0 0 -1px;
	padding: 0;
	width: 200px;
	z-index: 100;
}
div.dropselect ul {
	background-color: white;
	margin: 0;
	padding: 0;
	width: 170px;
	z-index: 100;
}
div.dropselect li {
	display: block;
	position: relative;
	list-style: none;
	clear: both;
	padding: 2px 5px;
	width: 190px;
	z-index: 99;
}
div.dropselect div.drop div {
	display: block;
	position: absolute;
	height: 10px;
	line-height: 8px;
	font-size: 8px;
	width: 100%;
	z-index: 999;
	background-color: #52C7EF;
}
div.dropselect div.drop div.topscroll {
	top: 0;
	width: 100%;
	display: block;
	height: 10px;
	background: #52C7EF url('../img/general/list_scroll_up.gif') center 0px no-repeat;
}
div.dropselect div.drop div:hover.topscroll {
	background: #9CD3E7 url('../img/general/list_scroll_up.gif') center -10px no-repeat;
}
div.dropselect div.drop div.bottomscroll {
	bottom: 0;
	width: 100%;
	display: block;
	height: 10px;
	background: #52C7EF url('../img/general/list_scroll_down.gif') center 0px no-repeat;
}
div.dropselect div.drop div:hover.bottomscroll {
	background: #9CD3E7 url('../img/general/list_scroll_down.gif') center -10px no-repeat;
}
div.dropselect div.drop div.hover {
	background-color: #9CD3E7;
}

/* Application styles */
a#drop_tab_front {
	color:000000;
	font-weight:none;
	font-size: 11px;
}
a#drop_tab_front .visited{
	color:000000;
	font-weight:none;
	font-size: 11px;
}

#affiliations div.right {
	float: right;
	clear: right;
}
#affiliations ul {
	display: block;
	margin: 0;
	padding: 2px 0 3px;
	width: 320px;
}
#affiliations li {
	list-style: none;
	display: block;
	clear: both;
	margin: 2px 0 0;
	padding-left: 0;
}
#affiliations li div.row {
	width: 100%;
}
#affiliations li div.name {
	float: left;
	width: 210px;
}
#affiliations li div.stats {
	background-color: #F2F2F2;
	position: relative;
	width: 90px;
	float: right;
	margin-right: 15px;
	white-space: nowrap;
}
#affiliations li div.stats div.bar {
	position: absolute;
	top: 2px;
	left: 0px;
	height: 14px;
	width: 100%;
	background-color: #53C1F2;
}
#affiliations li div.stats span {
	color: #000000;
	font-weight: bold;
	font-size: 11px;
	line-height: 12px;
	position: absolute;
	padding: 0px;
	right: 1px;
	top: 2px;
}
#affiliations ul ul div.stats {
	width: 50px;
	background-color: #FFFFFF;
}
#affiliations ul.tradition {
	font-size: 14px;
	padding-left: 10px;
}
#affiliations ul ul li {
	padding: 5px 0 5px 10px;
}
#affiliations ul li div.closed, #affiliations ul li div.open {
	cursor: pointer;
}
#affiliations ul li div ul li div {
	cursor: default;
}
#affiliations ul.family {
	width: 310px;
	margin-left: 10px;
	font-weight: bold;
	font-size: 11px;
}
#affiliations ul.denomination {
	width: 290px;
	margin-left: 30px;
	font-size: 11px;
	font-weight: normal;
	color: #666;	
}
#affiliations ul.denomination2 {
	width: 290px;
	margin-left: 10px;
	font-size: 11px;
	font-weight: normal;
	color: #666;	
}
#affiliations ul.tradition ul li {
	border-top: solid 1px silver;
}
#affiliations ul.family ul.denomination li {
	padding-left: 0;
}
/* list container with round corners and drop shadows */
#affiliations div.list_container {
	display: block;
	width: 343px;
	margin: 0 0 6px 0;
	padding: 0;
	border: none;
}
#affiliations div.list_container div.header {
	display: block;
	height: 6px;
	width: 343px;
	background: transparent url('../img/general/content_list_body_header.png') no-repeat;
	border: none;
}
#affiliations div.list_container div.body {
	width: 343px;
	padding: 0;
	margin: 0;	
	background: transparent url('../img/general/content_list_body_bg.png') repeat-y;
	border: none;
	min-height: 0;
	height: auto;
}
#affiliations div.list_container div.footer {
	display: block;
	height: 6px;
	width: 343px;
	background: transparent url('../img/general/content_list_body_footer.png') no-repeat;
	border: none;
}

#affiliations div.list_container div.body ul li div.open {
	background: transparent url('../img/general/list_icon_arrow_open.gif') right center no-repeat;
}
#affiliations div.list_container div.body ul li div.closed {
	background: transparent url('../img/general/list_icon_arrow_closed.gif') right center no-repeat;
}

#map_left {
	float: left;
	width: 425px;
	min-height: 500px;
	_height:500px;
	border-right: 1px solid #e4e3e2;
}
#map_right {
	float: right;
	width: 263px;
	padding: 0 0 0 10px;
}

#map div.map_key {
	text-align: center;
	font-size: 11px;
	font-weight:bold;
}

#map div.map_key_note {
	text-align: left;
	font-size: 9px;
	color:#636563;
}

/* tab bar */
div#content_menu ul {
	display: block;
	float: right;
	width: 420px;
	height: 27px;
	margin: 0;
	padding: 0;
	list-style: none;
}

div#content_menu ul li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}

div#content_menu ul li a {
	display: block;
	outline: none;
	height: 27px;
	text-indent: -9000px;
}
div#content_menu ul li#button_main a {
	width: 44px;
	background: transparent url('../img/general/tab_buttons.jpg') 0 0 no-repeat;
}
div#content_menu ul li#button_main a:hover {
	background: transparent url('../img/general/tab_buttons.jpg') 0 -27px no-repeat;
}
div#content_menu ul li#button_main a.active {
	background: transparent url('../img/general/tab_buttons.jpg') 0 -54px no-repeat;
}
div#content_menu ul li#button_affiliations a {
	width: 78px;
	background: transparent url('../img/general/tab_buttons.jpg') -44px 0 no-repeat;
}
div#content_menu ul li#button_affiliations a:hover {
	background: transparent url('../img/general/tab_buttons.jpg') -44px -27px no-repeat;
}
div#content_menu ul li#button_affiliations a.active {
	background: transparent url('../img/general/tab_buttons.jpg') -44px -54px no-repeat;
}
div#content_menu ul li#button_maps a {
	width: 48px;
	background: transparent url('../img/general/tab_buttons.jpg') -122px 0 no-repeat;
}
div#content_menu ul li#button_maps a:hover {
	background: transparent url('../img/general/tab_buttons.jpg') -122px -27px no-repeat;
}
div#content_menu ul li#button_maps a.active {
	background: transparent url('../img/general/tab_buttons.jpg') -122px -54px no-repeat;
}
div#content_menu ul li#button_portraits a {
	width: 66px;
	background: transparent url('../img/general/tab_buttons.jpg') -170px 0 no-repeat;
}
div#content_menu ul li#button_portraits a:hover {
	background: transparent url('../img/general/tab_buttons.jpg') -170px -27px no-repeat;
}
div#content_menu ul li#button_portraits a.active {
	background: transparent url('../img/general/tab_buttons.jpg') -170px -54px no-repeat;
}
div#content_menu ul li#button_comparisons a {
	width: 91px;
	background: transparent url('../img/general/tab_buttons.jpg') -236px 0 no-repeat;
}
div#content_menu ul li#button_comparisons a:hover {
	background: transparent url('../img/general/tab_buttons.jpg') -236px -27px no-repeat;
}
div#content_menu ul li#button_comparisons a.active {
	background: transparent url('../img/general/tab_buttons.jpg') -236px -54px no-repeat;
}
div#content_menu ul li#button_reports a {
	width: 93px;
	background: transparent url('../img/general/tab_buttons.jpg') -327px 0 no-repeat;
}
div#content_menu ul li#button_reports a:hover {
	background: transparent url('../img/general/tab_buttons.jpg') -327px -27px no-repeat;
}
div#content_menu ul li#button_reports a.active {
	background: transparent url('../img/general/tab_buttons.jpg') -327px -54px no-repeat;
}


/* basic content area styles */
div#content_body div.header {
	display: block;
	height: 10px;
	width: 744px;
	background: transparent url('../img/general/content_body_header.jpg') top no-repeat;
}
div#content_body div.body {
	display: block;
	width: 704px;
	height: auto !important;
	min-height: 325px;
	height: 325px;
	padding: 19px;
	border-top: 1px solid #cecece;
	border-left: 1px solid #cecece;
	border-right: 1px solid #cecece;
	background: #fcf5e9 url('../img/general/content_body_body.jpg') top repeat-x;
	margin: 0;
}
div#content_body div.footer {
	display: block;
	height: 14px;
	width: 744px;
	line-height: 1px;
	background: transparent url('../img/general/content_body_footer.jpg') top left no-repeat;
	margin: 0;
	padding: 0;
	border: none;
}
/* pdf download links */
a.download_pdf_traditions {
	display: block;
	width: 176px;
	height: 21px;
	background: transparent url('../img/general/download_pdf_traditions.gif') no-repeat;
	text-indent: -9000px;
	outline: none;
}
a.download_pdf_download {
	display: block;
	width: 101px;
	height: 21px;
	background: transparent url('../img/general/download_pdf_default.gif') no-repeat;
	text-indent: -9000px;
	outline: none;
}

span.download_pdf_left {
	float:right;
	display: block;
	background:transparent url('../img/general/download_pdf_left.gif') no-repeat;
	outline: none;
	width:10px;
	height:21px;
}

span.download_pdf_center {
	float:right;
	display: block;
	height: 21px;
	background: transparent url('../img/general/download_pdf_center.gif') repeat-x;
	outline: none;
}

span.download_pdf_center a{
	font-size:10px;
	font-weight:bold;
}

span.download_pdf_right {
	float:right;
	display: block;
	width: 20px;
	height:21px;
	background: transparent url('../img/general/download_pdf_right.gif') no-repeat;
	outline: none;
}

a.download_pdf_full_report {
	display: block;
	width: 133px;
	height: 19px;
	background: transparent url('../img/general/download_pdf_full_report.gif') no-repeat;
	text-indent: -9000px;
	outline: none;
	float: right;
}
a.download_pdf_comparisons {
	display: block;
	width: 194px;
	height: 19px;
	background: transparent url('../img/general/download_pdf_comparisons.gif') no-repeat;
	text-indent: -9000px;
	outline: none;	
}
a.download_pdf_comparison {
	display: block;
	width: 196px;
	height: 21px;
	background: transparent url('../img/general/download_pdf_comparison.gif') no-repeat;
	text-indent: -9000px;
	outline: none;
	float: right;
}
a.download_pdf_portrait {
	display: block;
	width: 236px;
	height: 19px;
	background: transparent url('../img/general/download_pdf_portrait.gif') no-repeat;
	text-indent: -9000px;
	outline: none;
	margin-top: 12px;
	float: left;
}
/* drop select styles for drop traditions and drop states */
div#drop_traditions {
	display: block;
	width:326px;
	height:27px;
	margin: 8px 0px 20px 0;
	background: transparent url('../img/general/pulldown_bg.png') no-repeat;
	border:none;
}
div#drop_traditions_belief {
	display: block;
	width:200px;
	height:27px;
	margin: 8px 0px 3px 0;
	background: transparent url('../img/general/pulldown_portraits_bg.png') no-repeat;
	border:none;
}
div#drop_traditions_demographic {
	display: block;
	width: 200px;
	height: 27px;
	margin: 8px 0px 3px 0;
	background: transparent url('../img/general/pulldown_portraits_bg.png') no-repeat;
	border: none;
}
div#drop_traditions_social {
	display: block;
	width: 200px;
	height: 27px;
	margin: 8px 0px 3px 0;
	background: transparent url('../img/general/pulldown_portraits_bg.png') no-repeat;
	border: none;
}
div#drop_beliefs {
	display: block;
	width:326px;
	height:27px;
	margin: 8px 0px 20px 0;
	background: transparent url('../img/general/pulldown_bg.png') no-repeat;
	border: none;
}
div#drop_states {
	display: block;
	width: 258px;
	height: 27px;
	margin: 8px 16px 3px 0;
	background: transparent url('../img/general/pulldown_small_bg.png') no-repeat;
	border: none;
}
/* maps table stats css */
div.data {
	width: 263px;
	margin: 12px 0 0;
	padding: 0;
	border: none;
}
div.data ul {
	display: block;
	position: relative;
	list-style: none;
	background: transparent url('../img/general/maps_table_bg.png') repeat-y;
	clear: both;
	padding: 3px 0 0 0;
	margin: 0;
	width: 263px;
	font-size: 1px;
}
div.data li {
	display: block;
	position: relative;
	width: 245px;
	margin: 0 10px 0 6px;
	padding: 4px 0 4px 0;
	list-style: none;
	border-bottom: 1px solid #d2cfcd;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	font-size: 11px;
	cursor: pointer;
}
div.data li.last_row {
	border-bottom: 1px solid #ffffff;
}
div.data li.first_row, div.data li.selectedfirst_row {
	border-top: 1px solid #ffffff;
}
div.data li div.name {
	width: 121px;
	background: transparent;
	border: none;
	padding: 0;
	margin: 0;
	float: left;
}
div.data li div.right {
	width: 114px;
	background: transparent;
	border: none;
	padding: 0;
	margin: 0;
	float: right;
}
div.data div.data_header {
	display: block;
	width: 263px;
	padding: 0;
	font-weight: bold;
}
div.data div.data_header a.reset {
	display: block;
	float: right;
	margin-right: 10px;
	text-decoration: none;
	color: #cd6600;
}
div.data div.data_header a:hover {
	color: #e09815;
}
div.data div.data_header div.left {
	width: 124px;
	height: 19px;
	background: transparent url('../img/general/maps_table_header_left.png') no-repeat;
	padding-top: 6px;
	padding-left: 6px;
	float: left;
}
div.data div.data_header div.right {
	width: 133px;
	height: 19px;
	background: transparent url('../img/general/maps_table_header_right.png') no-repeat;
	padding-top: 6px;
	float: right;
}
div.data div.data_footer {
	width: 263px;
	min-height: 12px;
	height: auto !important;
	height: 12px;
	background: transparent url('../img/general/maps_table_footer.png') top left no-repeat;
}
div.data li.selected {
	background-color: #f7c600;
	border-bottom: 1px solid #d2cfcd;
	border-left: 1px solid #d2cfcd;
	border-right: 1px solid #d2cfcd;
}
div.data li.selectedfirst_row {
	background-color: #F7C600;
	border-bottom: 1px solid #d2cfcd;
	border-left: 1px solid #d2cfcd;
	border-right: 1px solid #d2cfcd;
	border-top: 1px solid #d2cfcd;
}
div.data div.legend {
	width:260px;
	padding-top: 12px;
	float: left;
}
div.data div.legend div.stats {
	padding-top: 3px;
}
div.data div.legend div.stats span {
	font-size: 9px;
}
div.data div.error {
	padding-top: 3px;
	clear: both;
	width:260px;
	font-size: 9px;
	white-space: nowrap;
}
div.stats div.bar {
	top: -4px;
	float: left;
}
div.stats span {
	position: absolute;
	line-height: 10px;
	white-space: nowrap;
	font-weight: bold;
	font-size: 10px;
	margin-left: 3px;
	vertical-align: top;
	padding: 0;
}
div.question {
  display: block;
  position: relative;
  top: 0px;
  left: 0px;
	padding-bottom: 4px;
	margin-bottom: 20px;
	border-bottom: solid 1px silver;
}
div.question img {
	float: left;	
}
div.question div.details {
	float: right;
	width: 450px;
	padding-top: 18px;
}
div.question div.title {
	font-weight: bold;
}
/** portraits and comparisons table styles **/
div#content div.body div.qa_table {
	margin-bottom: 2px;
}
div#content div.body div.qa_table div.header {
	width: 684px;
	height: 19px;
	background: transparent url('../img/general/qa_table_header.png') top left no-repeat;
	padding:  7px 10px 2px 10px;
	margin: 0;
}
div#content div.body div.qa_table div.footer {
	width: 704px;
	height: 9px;
	background: transparent url('../img/general/qa_table_footer.png') top left no-repeat;
	padding: 0;
	margin: 0;
}
div#content div.body div.qa_table div.body {
	width: 684px;
	background: transparent url('../img/general/qa_table_body_bg.png') repeat-y;
	padding: 1px 10px;
	margin: 0;
	border: none;
	height: auto;
	min-height: 0;
	font-size: 12px;
}
div.body table.qa_table {
	width: 100%;
	border-top: 1px solid #dcdcdc;
	border-collapse: collapse;
	margin-top: 8px;
}
table.qa_table thead th {
	background-color: #fbf4e9;
	border-left: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
	padding: 4px;
}
table.qa_table thead th+th {
	border-right: 1px solid #dcdcdc;
}
table.qa_table tbody td {
	border-bottom: 1px solid #ededed;
	padding: 3px;
}
table.qa_table tbody td+td {
	border-left: 1px solid #ededed;
}
table.qa_table tr#national_total td {
	background-color: #EAF5FB;
}
table.qa_table tfoot td {
	background-color: #f6f6f6;
	border-bottom: 1px solid #dcdcdc;
	padding: 4px;
}
table.qa_table tfoot td+td {
	border-left: 1px solid #dcdcdc;
}
table.qa_table td div.stats_bg {
	height: 16px;
	width: 100%;
	background-color: #f2f2f2;
	position: relative;
}
table.qa_table td div.stats_bg div.bar {
	 height: 16px;
	 background-color: #52c2e2;
	 border-right: 1px solid #ffffff;
}
table.qa_table td div.stats_bg span {
	position: absolute;
	top: 0;
	right: 0;
	font-weight: bold;
	font-size: 11px;
	padding-right: 2px;
}
div#content div.body div.table {
	width: 100%;
	clear: both;
	margin-top: 10px;
}
div#content div.body div.table div.header {
	width: 704px;
	height: 7px;
	background: transparent url('../img/general/portraits_table_header.png') top left no-repeat;
	margin: 0;
}
div#content div.body div.table div.footer {
	width: 704px;
	height: 10px;
	background: transparent url('../img/general/qa_table_footer.png') top left no-repeat;
	padding: 0;
	margin: 0;
}
div#content div.body div.table div.body {
	width: 684px;
	background: transparent url('../img/general/qa_table_body_bg.png') repeat-y;
	padding: 1px 10px;
	margin: 0;
	border: none;
	height: auto;
	min-height: 0;
}

div.full_question {
	color: #636563;
	padding-bottom:10px;
}
/** portraits buttons **/
a.compare_traditions {
	display: block;
	position: static;
	width: 128px;
	height: 19px;
	background: transparent url('../img/general/button_compare_traditions.png') no-repeat;
	text-indent: -9000px;
	outline: none;
}
a.close_comparison {
	display: block;
	position: static;
	width: 128px;
	height: 19px;
	background: transparent url('../img/general/button_close_comparison.png') no-repeat;
	text-indent: -9000px;
	outline: none;
}
/** full reports **/
div.report {
	display: block;
	width: 704px;
	background: transparent url('../img/general/reports_bg.png') top left repeat-y;
	margin-top: 20px;
	border-top: 1px solid #e1dbd0;
}
div.report div#report_left {
	display: block;
	width: 498px;
	padding-right: 10px;
	padding-top: 14px;
	float: left;
}
div.report div#report_right {
	display: block;
	width: 185px;
	float: right;
}
div.report h2 {
	font-size: 22px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
div.chapter {
	padding-left: 16px;
	padding-top: 14px;
	padding-bottom: 14px;
	border-bottom: 1px solid #e1dbd0;
}
div#content_body div.chapter a {
	text-decoration: none;
}
div#content_body div.chapter a:hover {
	text-decoration: underline;
}
div#content_body div.chapter span.title, div#content_body div.chapter a.title,div#content_body div.appendix span.title {
	color: #000000;
	font-size: 11px;
	font-weight: bold;
}
div.chapter p {
	color: #cc6600;
	font-size: 10px;
}
div.report blockquote {
	border-bottom: 1px solid #e1dbd0;
	border-top: 1px solid #e1dbd0;
	margin: 6px 0;
	padding: 4px 0;
	color: #b94e11;
	font-size: 20px;
	font-weight: normal;
	font-family: "Times New Roman", Times, serif;
}
div.report div.appendix {
	padding-left: 16px;
	padding-top: 14px;
	padding-bottom: 14px;	
}
div.report div.appendix ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
div.report div.appendix ul li {
	padding-left: 12px;
	background: transparent url('../img/general/list_icon_arrow_report.gif') 0 4px no-repeat;
	padding-bottom: 2px;
}
div.report div.appendix ul li a {
	text-decoration: none;
	color: #cf7011;
	font-size: 11px;
	font-weight: bold;
}
div.report div.appendix ul li a:hover {
	text-decoration: underline;
}
/** comparison link **/
a.comparison_link {
	display: block;
	text-decoration: none;
	color: #000000;
	width: 684px;
}
div#content_body div.body div.qa_table div.header a:hover {
	text-decoration: none;
}
div.qa_table div.header a.open {
	background: transparent url('../img/general/list_icon_arrow_open.gif') right 5px no-repeat;
}
div.qa_table div.header a.closed {
	background: transparent url('../img/general/list_icon_arrow_closed.gif') right 5px no-repeat;
}
/** table note **/
span.table_note {
	color: #636563;
	padding-bottom:10px;
	padding-top: 6px;
}
span.table_note a {
	color: #cc6600;
	text-decoration: none;
}
span.table_note a:hover {
	text-decoration: underline;
}
div#content div.body div.table div.body+div.body, div#content div.body div.qa_table div.body+div.body {
	padding-top: 4px;
}
.mapcolor1 {
	background-color: #8CDFE7;
}
.mapcolor2 {
	background-color: #042842;
}
.mapcolor3 {
	background-color: #5C8FAE;
}
.mapcolor4 {
	background-color: #A3645D;
}
.piecolor1 {
	background-color: #79C8CC;
}
.piecolor2 {
	background-color: #042842;
}
.piecolor3 {
	background-color: #5C8FAE;
}
.piecolor4 {
	background-color: #A3645D;
}
.piecolor5 {
	background-color: #6C5E13;
}
.piecolor6 {
	background-color: #A36607;
}
.piecolor7 {
	background-color: #7C8996;
}
div.details div.legend {
	float: left;
	width: 440px;
	margin: 20px 0;
	padding: 0;
		
}
div.details div.answer {
	width: 438px;
	overflow:hidden;
	float: left;
	padding-bottom: 6px;
	}
div.details div.answer div.mapcolor1,
div.details div.answer div.mapcolor2,
div.details div.answer div.mapcolor3,
div.details div.answer div.mapcolor4,
div.details div.answer div.piecolor1,
div.details div.answer div.piecolor2,
div.details div.answer div.piecolor3,
div.details div.answer div.piecolor4,
div.details div.answer div.piecolor5,
div.details div.answer div.piecolor6,
div.details div.answer div.piecolor7 {
	float: left;
	width: 20px;
	height: 20px;
	margin: 2px 0 2px 0px;
}
div.details div.answer div.text {
	width: 311px;
	float: left;
	padding: 2px 5px;
}
div.details div.answer div.percent {
	width: 40px;
	float: left;
	font-weight: bold;
	font-size: 11px;
	padding: 2px 20px 0px 0;
	text-align: right;
}
div.details a {
	clear: both;
	margin-bottom: 15px;
}
div.piePercent {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	font-weight: bold;
	color: #021C43;
	text-align: center;
	vertical-align: middle;
}
/** detailed tables **/
div#detailed_tables div.table_category {
	display: block;
	width: 166px;
	float: left;
	margin-top: 16px;
}
div#detailed_tables div.table_category h2 {
	font-size: 12px;
	font-weight: bold;
}
div#detailed_tables div.table_category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
div#detailed_tables div.table_category ul li a {
	font-size: 11px;
}
/** home/main page sections **/
div#home_site_sections {
	padding-top: 20px;
	margin-top: 20px;
	border-top: 1px solid #e1dbd0;
}
div#home_site_sections div.site_section {
	float: left;
	width: 166px;
	padding-right: 5px;
	padding-left: 5px;
}
div#home_site_sections div.site_section img.icon {
	display: block;
	width: 156px;
	height: 98px;
	padding: 2px 5px 6px 3px;
	background: transparent url('../img/general/home_img_bg.png') no-repeat;
}
/** note **/
div.body p.note {
	margin: 5px 15px;
	font-size: 9px;
}

.type_tab {
	font-weight:bold;
	padding-top: 10px;
	padding-left: 10px; 
	padding-right: 5px; 
	float: left;
	height: 21px;
}

.type_tab_left {
	padding-top: 10px;
	padding-left: 0px; 
	padding-right: 0px; 
	float: left;
	height: 21px;
	background: transparent url('../img/general/selected_tab_left.jpg') no-repeat;
	width:1%
}

.type_tab_right {
	padding-top: 10px;
	padding-left: 0px; 
	padding-right: 0px; 
	float: left;
	height: 21px;
	background: transparent url('../img/general/selected_tab_right.jpg') no-repeat;
	width:1%
}


.comparisons_home {
	margin-left: 10px;
	margin-right: 10px;
	padding: 20px;
	border:thin solid #000;
}

.main_updated {
  font-size: 11px; 
  font-weight: bold; 
  color: #000000;
  background-color:yellow;
}

div.large_map {
	display: block;
	position: relative;
	top: 0px;
	left: 0px;
	width: 406px;
	height: 385px;
}
div.map_label {
	display: block;
	position: relative;
	top: 0px;
	left: 0px;
	width: 406px;
	height: 356px;
	padding-top: 29px;
}

span#form_field {
	padding: 10px 10px 0 0;
	width: 50px;
	align:left;
}
